/*HPC*/
a:visited {
	color: #CC9933;
	text-decoration: none;
} a:link {
	color: #ff6600;
	text-decoration: none;
} 
a:active {
	color: #ff6600;
	text-decoration: none;
} 
a:hover {
	color: #BE4C00;
}
a img { border: 0; }
td img {
	display: block;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 13px;
	height: 100%;
	color: #000000;
	background-color: #C4C6AE;
}
p {
	margin-top: 13px;
	margin-bottom: 13px;
	padding: 0px 0px 0px 0px;
	color: #333333;
	font-size: 13px;
	/* line-height: 120%; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
#dvInvisible {
	float: left;
	display: none;
}
#dvWrapper {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center;
}
#dvMainNavWrapper {
	float: left;
	width: 910px;
	margin: 0px;
	padding-top: 1px;
	padding-left: 60px;
}
#dvMainNavLeft {
	float: left;
	width: 205px;
	padding-top: 0px;
	padding-left: 13px;
}
#dvMainNavLeft p {
	float: left;
	font-size: 12px;
	color: #999999;
}
#dvMainNav {
	width: 909px;
	float: right;
	height: 35px;
	background-image: url(../images/main_nav_bg.jpg);
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-top: 2px;
	font-size: 13px;
}
#dvTop {
	float: left;
	width: 902px;
	height: 25px;
	padding-right: 10px;
	padding-left: 58px;
	margin: 0px;
}
#dvTopNav {
	width: 710px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 100%;
	height: 17px;
	padding-top: 6px;
}
#dvContent {
	float: left;
	width: 968px;
	padding-right: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color:  #BDBFC1;
	border-left-color:  #BDBFC1;
	background-color: #FDFDFD;
}
#dvShadow {
	float: left;
	width: 893px;
	padding-right: 15px;
	padding-left: 60px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BDBFC1;
	border-left-color: #BDBFC1;
	background-color: #FFFFFF;
	height: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../images/nav_shadow.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#dvShadowMarkHome {
	float: right;
	width: 610px;
	text-align: right;
	height: 15px;
	background-image: url(../images/arrow_down.gif);
	background-repeat: no-repeat;
}
#dvShadowMarkTopics {
	float: right;
	width: 430px;
	text-align: right;
	height: 15px;
	background-image: url(../images/arrow_down.gif);
	background-repeat: no-repeat;
}

/* ----------- dvContentMain Start ---------------- */

#dvContentMainWrapper {
	float: left;
	width: 530px;
	background-color: #FDFDFD;
	/* background-image: url(../images/content_bg_b.gif); */
	background-repeat: no-repeat;
	padding-right: 5px;
	padding-top: 20px;
}
#dvContentMain {
	float: left;
	width: 530px;
}
.topicsMainHead {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 20px;
	line-height: 100%;
	margin: 0px;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 10px;
	background-image: url(../images/headline_bg.jpg);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	width: 520px;
	color: #000000;
	font-weight: bold;
	display: block;
	text-align: center;
}
#dvContentMain h2 {
	font-size: 16px;
	font-weight: bold;
	color: #A0AB35;
	line-height: 110%;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin: 0px;
	padding-bottom: 5px;
}
#dvContentMain h2 a {
	color: #A0AB35;
}
#dvContentMain .article-content h2 { color: #000; border: 0; }
#dvContentMain ul {
	margin: 0px;
	padding-left: 15px;
}
#dvContentMain ul li {
	line-height: 1.3em;
	padding-bottom: 1px;
	margin-left: 15px;
}
#dvContentMain a {
	color: #FF9900;
}
#dvContentMain a:hover {
	color: #CC6600;
}
#dvContentMainArchive {
	float: left;
	width: 640px;
	padding-bottom: 31px;
}
#dvContentMain h1 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 23px;
	color: #000000;
	width: 450px;
	line-height: 100%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	font-weight: bold;
}
#dvContentMain h1 a { color: #000; }
#dvContentMain h1 a:hover { color: #CC6600 }
#dvContentMain.leading h2 { border: 0; color: #000; font-size: 16px; }
#dvContentMain h3 {
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 3px;
	color: #333333;
	margin-bottom: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#dvContentMain .iteminfo { margin-bottom: 0; padding-bottom: 10px; }
#dvContentMain ol {
	margin: 0px;
	padding-left: 15px;
}
#dvContentMain ol li {
	line-height: 1.3em;
	padding-bottom: 12px;
}


/* ----------- dvContentButtom Start ---------------- */


#dvContentBottom {
	float: left;
	width: 530px;
	padding-bottom: 15px;
}
#dvContentBottom h2 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 15px;
	color: #000000;
	clear: both;
	margin: 0px;
	background-image: url(../images/halfmoon_a.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 5px;
	height: 18px;
}
#dvContentBottom h3 {
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
#dvContentBottom p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #333333;
	/* padding-top: 3px; */
	padding-bottom: 5px;
	/* clear: both; */
}
#dvContentBottom img { padding-right: 4px; }
#dvContentBottom ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#dvContentBottom ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 8px;
	font-weight: normal;
	display: inline;
	width: 240px;
	float: left;
	padding-right: 25px;
}

#dvTopRight {
	float: right;
	width: 480px;
	font-size: 10px;
	color: #666666;
	padding-top: 10px;
	text-align: right;
	margin: 0px;
	height: 190px;
}
#dvTopper {
	width: 901px;
	height: 0px;
	margin-right: auto;
	margin-left: auto;
	display: none;
}
/* ----------- dvMainImg Start ---------------- */ 
#dvMainImg01 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head01.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 250px;
	position: relative;
	z-index: 9999;
}
#dvMainImg02 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head02.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 247px;
}
#dvMainImg03 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head03.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg04 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head04.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg05 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head01.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg06 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head01.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg07 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head01.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg08 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head01.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg09 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head01.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg010 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head10.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg011 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head11.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg012 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head12.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg013 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head13.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg014 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head14.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg015 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head15.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg016 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head16.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}
#dvMainImg017 {
	float: left;
	width: 970px;
	background-image: url(../img_head/head17.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	background-position: top;
	height: 237px;
}


/* ----------- dvQuickLinks Start ---------------- */

#dvQuickLinksWrapper {
	float: left;
	width: 550px;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	background-image: url(../images/quick_link_bg.jpg);
	background-repeat: no-repeat;
	clear: both;
}
#dvQuickLinksWrapper h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 95%;
	color: #666662;
	padding-top: 15px;
	clear: both;
	margin: 0px;
	background-repeat: repeat-x;
	display: block;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-image: url(../images/dotHorzLight.gif);
	background-position: center 30px;
	text-transform: uppercase;
	letter-spacing: 0.3em;
}
#quickLinks1 {
	float: left;
	width: 160px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#quickLinks1 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#quickLinks1 ul li {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear: both;
}
#quickLinks2 {
	float: left;
	width: 170px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#quickLinks2 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#quickLinks2 ul li {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E1E1E1;
	clear: both;
}
#quickLinks3 {
	float: left;
	width: 175px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#quickLinks3 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#quickLinks3 ul li {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E2E2E2;
	clear: both;
}

#quicklinks_menu, #quicktopics_menu { float: left; }
#quicklinks_menu a { color: #333; }
#quicklinks_menu a:hover { color: #BE4C00; }
#quicklinks_menu a:visited { color: #777; }

/*dvLeft Start*/

#dvLeftNav {
	float: left;
	padding-top: 10px;
	margin: 0px;
	width: 30px;
	padding-bottom: 10px;
	font-weight: bold;
	padding-left: 15px;
}
#dvLeftNav ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#dvLeftNav ul li {
	height: 22px;
	width: 22px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#dvLeftNav ul li a {
	color: #FFFFFF;
}
#dvLeftNav ul li a:hover {
	background-color: #FFCC00;
	display: block;
	height: 22px;
	width: 22px;
}
.LeftNavCurrent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	display: block;
	padding-top: 7px;
	background-image: url(../images/leftNav_on.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	padding-bottom: 7px;
}

#dvContentLeftWrapper {
	float: left;
	width: 62px;
	height: 470px;
	background-image: url(../images/left_vert.jpg);
	background-repeat: no-repeat;
	padding-top: 180px;
}

.easy_img_caption { clear: both; }

.p7PMMh09 li.active.parent a { color: #000 !important; }
.p7PMMh09 li.active.parent div a { color: #fff !important; }

.p7PMMh09 li.active.parent a li.active.parent a { color: #000 !important; }
.p7PMMh09 li.active.parent div li.active.parent a { color: #000 !important; }
.p7PMMh09 li.active.parent div li.active.parent div a { color: #fff !important; }

* html #p7PMM_1u1 { float: right; }

/*dvRight Start*/

#dvRightTopicsCol {
	float: left;
	background-color: #FFFFFF;
	width: 354px;
}
#dvRightTopicsCol1 {
	float: left;
	width: 175px;
}
#dvRightTopicsCol1 ul {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 160px;
}
#dvRightTopicsCol1 ul li {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 110%;
	color: #333333;
	padding-left: 10px;
	list-style-type: none;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 160px;
}
#dvRightTopicsCol2 {
	float: left;
	width: 165px;
}
#dvRightTopicsCol2 ul {
	float: left;
	margin: 0px;
	padding: 0px;
}
#dvRightTopicsCol2 ul li {
	float: left;
	width: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	color: #333333;
	padding-left: 10px;
	list-style-type: none;
	padding-top: 1px;
	padding-bottom: 1px;
}
/* ----------- dvRight One Column Start ---------------- */

#dvRightOneCol {
	float: left;
	background-color: #FFFFFF;
	width: 354px;
}
#dvRightOneCol h2 {
	float: left;
	width: 330px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/halfmoon_b.jpg);
	background-repeat: no-repeat;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	display: block;
	margin: 0px;
	padding-top: 15px;
	background-position: 0px 15px;
}
#dvRightOneCol p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
	list-style-type: none;
	line-height: 1.1em;
	width: 330px;
}
#dvRightOneCol ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 352px;
}
#dvRightOneCol ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
	list-style-type: none;
}
#dvRightOneCol ol {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 352px;
}
#dvRightOneCol ol li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#dvRightOneCol .right_module ul { float: none; margin-bottom: 10px; }
#dvRightOneCol .right_module li { clear: both; }
#dvRightOneCol .right_module.numbers li { list-style-type: decimal; padding-left: 0; margin-left: 20px; margin-left: 22px; }
#dvRightOneCol .right_module.bullets li { list-style-type: disc; padding-left: 0; margin-left: 20px; *margin-left: 22px; }

#dvRightOneCol .ad_box { text-align: center; margin-top: 10px; }
/* ----------- dvRight Two Column Start ---------------- */

#dvRightTwoCol {
	float: left;
	background-color: #FFFFFF;
	width: 354px;
}
#dvRightTwoColA {
	float: left;
	width: 175px;
}
#dvRightTwoColA h2 {
	float: left;
	width: 150px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/halfmoon_c.jpg);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#dvRightTwoColA p {
	float: left;
	width: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1em;
	color: #333333;
	padding-left: 10px;
}
#dvRightTwoColA ul {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 160px;
}
#dvRightTwoColA ul li {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	color: #333333;
	padding-left: 10px;
	list-style-type: none;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 160px;
}
#dvRightTwoColB {
	float: left;
	width: 165px;
}
#dvRightTwoColB p {
	float: left;
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1em;
	color: #333333;
	padding-left: 15px;
}
#dvRightTwoColB h2 {
	float: left;
	width: 150px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/halfmoon_c.jpg);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#dvRightTwoColB ul {
	float: left;
	margin: 0px;
	padding: 0px;
}
#dvRightTwoColB ul li {
	float: left;
	width: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	color: #333333;
	padding-left: 10px;
	list-style-type: none;
	padding-top: 1px;
	padding-bottom: 1px;
}

/*dvFooter Start*/	

#dvFooterWrapper {
	float: left;
	width: 970px;
	height: 120px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-bottom: 40px;
	margin: 0px;
}
#dvFooter {
	float: left;
	width: 850px;
	padding-top: 10px;
}
#dvFooter ul {
	margin: 0px;
	padding: 0px;
}
#dvFooter ul li{
	display: inline;
	padding-right: 3px;
	padding-left: 3px;
	text-align: center;
}
#dvFooterLeft {
	float: left;
	width: 240px;
	height: 10px;
}
#dvFooterRight {
	font-size: 10px;
	float: right;
	padding-top: 1px;
	color: #666666;
	width: auto;
}
#dvFooterRight p {
	font-size: 11px;
	float: left;
	color: #CCCCCC;
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
#dvFooterRight a {
	color: #666666;
}
#dvFooterRight a:hover {
	color: #BE4C00;
}
#dvLinks {
	float: left;
	width: 400px;
}
#dvFooter {
	float: left;
	width: 900px;
}
#dvBy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	float: right;
	width: 1px;
	padding-top: 20px;
	text-align: right;
	color: #666666;
	padding-right: 30px;
}
.dropCap {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 42px;
	float: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	color: #CCCC00;
}
.sans11LineTR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 100%;
}
.sans11LineBellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.sans11LineT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#dvBtnSubscribe {
	margin: 0px;
	padding: 0px;
	height: 25px;
	width: 154px;
}
#dvBtnSubscribe a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 95%;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	background-image: url(../images/btn_green_off.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: center;
	height: 25px;
	width: 155px;
	padding-top: 6px;
}
#dvBtnSubscribe a:hover {
	color: #333333;
	background-image: url(../images/btn_green_on.jpg);
}
.linkBox {
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	height: 13px;
	float: right;
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	clear: none;
	line-height: 100%;
}
#dvRightWrapper {
	float: right;
	width: 354px;
	padding-right: 0px;
}
#dvMainContentWrapper {
	float: left;
}
#dvDate {
	float: right;
}
#divTabbedImages {
	float: left;
	height: 24px;
	width: 755px;
	color: #FFFFFF;
}
#dvSlide {
	float: left;
	height: 300px;
	width: 450px;
}
.homeText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 120%;
	color: #999999;
}
#dvSearch {
	float: left;
	width: 220px;
	padding-top: 10px;
	padding-bottom: 35px;
	padding-right: 15px;
	margin: 0px;
	padding-left: 240px;
}
#dvTopModules {
	float: left;
	width: 475px;
	height: 125px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
}
#dvTopModules ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#dvTopModules li {
	display: inline;
}
#dvTopModules li img { border: 1px solid #fff; }
#dvTopModules ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	display: block;
	float: left;
	padding-right: 10px;
	font-size: 10px;
	width: 105px;
	line-height: 100%;
}
#dvTopModules ul li a {
	color: #333333;	
}
#dvTopModules ul li a:hover {
	color: #666666;
	background-repeat: no-repeat;
	background-position: center top;
}

#dvSlogan {
	float: left;
	width: 390px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.7em;
	text-transform: uppercase;
	padding-left: 60px;
}
#dvSecNav {
	float: right;
	width: auto;
	height: 20px;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 10px;
	margin: 0px;
	background: #000;
}
#dvSecNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#dvSecNav li {
	display: inline;
}
#dvSecNav ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	display: block;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 11px;
	text-transform: uppercase;
}
#dvSecNav ul li a {
	color: #999999;	
}
#dvSecNav ul li a.first {
	border-left-width: 0;
}
#dvSecNav ul li a:hover {
	color: #FF9900;
	background-repeat: no-repeat;
	background-position: center top;
}
#dvSecNav ul.menu li { padding: 0 8px; border-right: 1px solid #333; }
#dvSecNav ul.menu li.last { border: 0; padding-right: 3px; }

#upper_menu_bg {
	height: 20px; width: 50px; 
	background: url(../images/sec_nav_bg.png) no-repeat;
	float: right;
	padding: 5px 0 0 0;
}
* html #upper_menu_bg { background: url(../images/sec_nav_bg.gif) no-repeat; } /* IE6 */

#breadcrumsWrapper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 908px;
	padding-left: 60px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BDBFC1;
	border-left-color: #BDBFC1;
	background-color: #FFFFFF;
	float: left;
}
#dvBreadcrumsHolder {
	float: left;
	width: 898px;
	background-image: url(../images/dotHorzLight.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px;
}
#dvBreadcrums {
	background-image: url(../images/halfmoon_d.gif);
	background-repeat: no-repeat;
	float: left;
	width: 695px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-top: 3px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.view_cart_btn a { display: block; float: right; background: url("../images/social_btn_bg.jpg") no-repeat center center; color: #fff; padding: 3px 5px 3px 5px; }
.view_cart_btn a:hover { text-shadow: 1px 1px 1px #000; }

#dvLogin {
	float: right;
	width: 45px;
}
#dvTopicsWrapper {
	float: left;
	width: 340px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	height: 30px;
	margin-top: 20px;
}
#dvTopicsBtm {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	float: left;
	width: 72px;
	padding-left: 25px;
	background-image: url(../images/social_btn_bg.jpg);
	background-repeat: no-repeat;
	margin-left: 15px;
	margin-right: 15px;
	height: 22px;
	padding-top: 8px;
}
#dvSocialIcons {
	float: right;
	width: auto;
	height: auto;
	padding-right: 20px;
	padding-top: 5px;
}
#dvQuicklinksWrapper {
	float: left;
	width: 908px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BDBFC1;
	border-left-color: #BDBFC1;
	background-color: #FFFFFF;
	background-image: url(../images/quickilinks_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 60px;
}
#dvQuicklinks {
	width: 900px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#dvQuicklinks ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#dvQuicklinks ul li {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 180px;
	list-style-type: none;
	display: inline;
}
#dvQuicklinks h2 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 16px;
	color: #000000;
	background-image: url(../images/halfmoon_d.gif);
	background-repeat: no-repeat;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-left: 20px;
	letter-spacing: .5em;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}
#dvQuicklinksBtm, #dvQuicklinksBtm p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	float: left;
	padding-top: 2px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	width: 880px;
	padding-right: 10px;
	padding-bottom: 5px;
}
#dvQuicklinksBtm p {
	padding: 0;
	margin: 0;
	border: 0;
	line-height: 12px;
}
#dvLogo {
	float: left;
	width: 430px;
	padding-top: 50px;
	padding-left: 60px;
	height: 115px;
}
#dvTopLeft {
	float: left;
	width: 400px;
	margin: 0px;
	padding: 0px;
	height: 150px;
}

.article-meta span
{
display: block;
color: #333;
font-size: 11px; 
margin-bottom: 8px;
padding-bottom: 3px;
font-family: Verdana,Arial,Helvetica,sans-serif;
}

.blog_items { margin-bottom: 16px; }
.blog_items p { display: inline; }
.blog_items span.read_more_blog_link { white-space: nowrap; }

.article_row { clear: both; width: 530px; }
.article_column { width: 240px; padding-right: 25px; float: left; 
	color: #333;
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px;
	line-height: 130%;
}

#dvContentBottom .article_column h2.contentheading { background: none; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; line-height: 120%; 
	padding-left: 0; height: auto; }
#dvContentBottom .article_column p.iteminfo { /* display: none;*/ font-style: italic; } 
#dvContentBottom .article_column p { font-family: Verdana,Arial,Helvetica,sans-serif; }
#dvContentBottom .article_column h2.contentheading a { color: #333; }
#dvContentBottom .article_column h2.contentheading a:hover { color: #BE4C00; }
#dvContentBottom .row_0 { margin-top: 5px; }

#wide_ad_top_area { width: 968px; margin-left: 1px; padding-top: 15px; background: #fff; clear: both; text-align: center; }
#wide_ad_top_area .ad_box { padding: 0 0 15px 0; }

#above_content_area { width: 530px; text-align: center; }
#below_content_area { width: 530px; text-align: center; clear: both; }

#above_content_area .ad_box { margin: 0 0 15px 0; }
#below_content_area .ad_box { margin: 0 0 15px 0; }

.ad_box.double_ad .left_ad { float: left; }
.ad_box.double_ad .right_ad { float: right; }
.ad_box.double_ad .clear { clear: both; }

.browseRatingContainer { display: none; }

#joomla_messages #system-message .error, #joomla_messages #system-message .error li { color: #f00; font-size: 14px; }

.order_item_black { color: #000 !important; }

#vmMainPage li { padding-bottom: 2px !important; margin-left: 10px;}

* html #dvMainNav { height: 16px !important; }

.social { float: right; margin-right: 10px; margin-top: -6px; }
.social a { display: block; width: 32px; height: 32px; margin-left: 2px; background: url(/templates/holisticpc_home/images/social-btns.png) no-repeat 0 0;
        float: left; }
.social a.tw { background-position: -38px 0; }
.social a.ln { background-position: -76px 0; }

/* HPC on New Joomla */
.search label[for="mod-search-searchword"] { display: none; }

.validate-password.required.invalid { border: 2px solid #f00; }
label.required.invalid { color: #f00; font-weight: bold; }
.tip-wrap { background: #DAE09A; padding: 5px; border: 1px solid #9DAB39; }
.img_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	padding-right: 10px;
	padding-left: 5px;
}